package cn.edu.whu.boot.user.entities;


import java.io.Serializable;

public class Role implements Serializable{

    private static final long serialVersionUID = 6715954130408287608L;

    private Integer id;

    private String name;

    private Integer code;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }
}
